/*

Theme Name: King
Theme URI: http://themeforest.net/user/ThemeSmack
Author URI:http://themeforest.net/user/ThemeSmack
Description: Clean Corporate Theme
Author: ThemeSmack Team
Version: 1.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

*/
body{
    background-color: red !important;
}
.admin-bar #header{
    margin-top: 32px;
}
.gallery-caption {
}

.bypostauthor {
}

.alignnone {

}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Get In Touch */
.get-in-touch {
    text-align: center;
    margin-bottom: 40px;
}

.get-in-touch.light {
    text-align: left;
}

.get-in-touch input[type="text"], .get-in-touch input[type="password"], .get-in-touch textarea {
    background: #fff;
    background: rgba(255, 255, 255, 0.6);
    width: 100%;
    border: none;
    padding: 10px 15px;
    margin-bottom: 10px;
    transition: background 0.3s;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
}

.get-in-touch input[type="text"]:focus, .get-in-touch input[type="password"]:focus, .get-in-touch textarea:focus {
    outline: none;
    background: rgba(255, 255, 255, 0.9);
}

.get-in-touch textarea {
    height: 100px;
}

::-webkit-input-placeholder {
    color: #333;
}

:-moz-placeholder {
    color: #333;
}

::-moz-placeholder {
    color: #333;
}

:-ms-input-placeholder {
    color: #333;
}

.iconic-input {
    position: relative;
}

.iconic-input .icons {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #008fd5;
    font-size: 18px;
}
h2.big p{
    margin: 0;
    padding: 0;
    font-size: inherit;
}

.iconic-button {
    display: inline-block;
    position: relative;
}

.iconic-button input[type="submit"], .iconic-button input[type="reset"] {
    padding-right: 40px;
}

.iconic-button .icons {
    position: absolute;
    top: 11px;
    right: 15px;
}

.widget_wysija_cont input.wysija-submit {


    background: #fff url(img/tick.png) center center no-repeat;;
    box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.07);
    color: #B1B6B9;
    float: right;
    font-size: 0px;
    height: 29px;
    margin-right: 6px;
    margin-top: -40px;
    position: relative;

    background-color: transparent;
    border: 0 solid #000;
    width: 29px;
}
.widget_wysija p label{
    display: none;
}
.circular-counter {
    text-align: center;
}

.shop-product-details  .price ins .amount{
    color: #1F95D5;
}

input.blue[type="submit"] , button.blue {
    background: none repeat scroll 0 0 #008FD5;
    border: medium none;
    color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    height: 40px;
    margin: 0 0;
    padding: 8px 20px;
    text-transform: uppercase;
    transition: background 0.3s ease 0s;
}
.minus,.plus{
    display: none !important;
}

.woocommerce-tabs{
    clear: both;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}
.shop-product-submit .qty {
    border: 2px solid #000000;
    font-weight: 700;
    height: 40px;
    text-align: center;
    width: 40px;
}
.shop-product-submit input{
    float: left;}
.variations label {
    display: none;
}
.first-page{
    margin-top: -40px;}
.last-page{
    margin-bottom: -40px;
}

/* -----------------------------------------------------------------
ENCABEZADO
----------------------------------------------------------------- */

.big-padding {
    padding-top: 0;
    padding-bottom: 0;
}

.encabezado {
    text-align: center;
    font-weight: bolder;
    letter-spacing: 5px;
}

/* -----------------------------------------------------------------
SPLASH
----------------------------------------------------------------- */
.welcome {
    position: relative;
    z-index: 10;
}

.wpb_single_image {
    position: absolute;
    -webkit-transform: translate(0, -260px);
    -moz-transform: translate(0, -260px);
    -ms-transform: translate(0, -260px);
    transform: translate(0, -260px);
}

#artistas { position: relative; }
#artistas .wpb_single_image {
    width: 100%;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    transform: none;
    z-index: -1;
}

/* -----------------------------------------------------------------
ARTISTAS
----------------------------------------------------------------- */
#artistas .vc_grid_filter-item {
    padding: 0 !important;
    margin: 0 !important;
    font-size: 0;
}

/*
wrap grupo imagen y texto
-------------------------------------------------------------------------- */
#artistas .vc_grid_filter-item .vc_grid-item-mini {
    -webkit-transition: background 0.4s ease-in-out;
    -moz-transition: background 0.4s ease-in-out;
    -ms-transition: background 0.4s ease-in-out;
    transition: background 0.4s ease-in-out;
    position: relative;
    margin: 0;
    background-color: #f4f4f4;
}

#artistas .vc_grid_filter-item .vc_grid-item-mini::before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 10;
}

#artistas .vc_custom_1419240516480 {
    background: none !important;
}

/* imagen
-------------------------------------------------------------------------- */
#artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-animated-block,
#artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}
/* texto
-------------------------------------------------------------------------- */
#artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c {
    position: absolute;
    overflow: visible;
    top: 0;
    bottom: 0;
    z-index: 2;
    text-align: center;
}

#artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c h4 {
    text-align: center !important;
}

#artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c .vc_btn3-container {
    display: none;
    visibility: hidden;
}

#artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c .vc_gitem_row {
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;
}

/* texto
-------------------------------------------------------------------------- */
#artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c::after {
    content: '';
    transition: all 0.4s ease-in-out;
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 50%;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    z-index: 1;
}

/* -----------------------------------------------------------------
PROGRAMACIÓN
----------------------------------------------------------------- */
#programacion #items_programacion::before,
#programacion #items_programacion::after {
    content: "";
    display: table;
}
#programacion #items_programacion::after {
    clear: both;
}

#programacion #items_programacion {
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 0;
}

#programacion .item-programacion {
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
    color: #707070;
}

/* Programacion, Fecha
------------------------------------------------------- */
#programacion .item-programacion .fecha {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #924985;
}
#programacion .item-programacion .fecha .dia {
    line-height: 40px;
    font-size: 35px;
    color: #924985;
}
#programacion .item-programacion .fecha .mes {
    text-transform: uppercase;
    letter-spacing: 4px;
    font-weight: bolder;
    font-size: 21px;
    color: black;
}
#programacion .item-programacion .fecha .duracion {
    color: #707070;
}

/* Programacion, Lugar
------------------------------------------------------- */
#programacion .item-programacion .lugar {
    padding-bottom: 20px;
    text-align: center;
}

/* Programacion, Costo
------------------------------------------------------- */
#programacion .item-programacion .costo {
    display: block;
    padding: 10px 0;
    border-radius: 25px;
    border: 2px solid #924985;
    text-align: center;
    font-size: 18px;
    color: #924985;
}


/* -----------------------------------------------------------------
UBICACIÓN
----------------------------------------------------------------- */
section#ubicacion {
    position: relative;
    padding: 50px 0;
    text-align: center;
}

section#ubicacion h2.vc_custom_heading {
    letter-spacing: 10px;
    font-size: 60px;
    font-weight: bolder;
    color: white;
}

section#ubicacion .section-text p {
    padding-top: 10px;
    font-size: 18px;
    color: white;
}

section#ubicacion .wpb_content_element {
    width: 90%;
    max-width: 650px;
    margin: auto;
    padding: 10px;
    border: 30px solid #2b2b2b;
    border-left-width: 50px;
    border-right-width: 50px;
}

section#ubicacion .wpb_content_element .wpb_wrapper {
    padding: 25px 0;
    background: #2b2b2b;
    color: white;
}

section#ubicacion .wpb_content_element .wpb_wrapper .direccion_interna {
    width: 80%;
    max-width: 370px;
    margin: 0 auto;
}

section#ubicacion .wpb_content_element .wpb_wrapper h3,
section#ubicacion .wpb_content_element .wpb_wrapper p {
    margin: 0;
    color: white;
}

section#ubicacion .wpb_content_element .wpb_wrapper h3 {
    line-height: 39px;
    letter-spacing: 5px;
    font-size: 25px;
}

section#ubicacion .wpb_content_element .wpb_wrapper h3 p {
    padding-top: 10px;
    font-size: 16px;
}

/* -----------------------------------------------------------------
FOOTER
----------------------------------------------------------------- */
.king-contact-form .contact-form-inner {
    background: #272727;
}

.king-contact-form.contact-form {
    color: white;
}

.king-contact-form.contact-form input[type='text'],
.king-contact-form.contact-form input[type='email'],
.king-contact-form.contact-form textarea{
    width: 100%;
    max-width: 100%;
    background: #2e383b;
    color: white;
}

.king-contact-form .iconic-input:before,
.king-contact-form .iconic-input:after,
.king-contact-form .input-container:before,
.king-contact-form .input-container:after {
    background: white;
}

.king-contact-form input[type="submit"] {
    color: #c5c8c8;
    border-color: #c5c8c8;
    outline: none;
}


.king-contact-form ::-webkit-input-placeholder {
    color: white;
}

.king-contact-form :-moz-placeholder { /* Firefox 18- */
    color: white;
}

.king-contact-form ::-moz-placeholder {  /* Firefox 19+ */
    color: white;
}

.king-contact-form :-ms-input-placeholder {
    color: white;
}

/*----------------------------------------------------------*/
/*------------------------mapa------------------------*/
#acf-field-mapa_galeria_map{
    width: 90%;
    margin: 0 auto;
}
/*----------------------------------------------------------*/
/*------------------------contacto------------------------*/
.container_tiutlo{

}

/*----------------------------------------------------------*/
/*------------------------formulario------------------------*/
#contact-form-7328{
    background-color: #222a2c;
    width: 90%;
    margin: 0 auto;
}

/* -----------------------------------------------------------------
CONTACTO
----------------------------------------------------------------- */
#contacto p {
    text-align: center;
}

#contacto .vc_column_container {
    padding-bottom: 30px;
}

#contacto .vc_column_container .sc-icon {
    padding: 0 !important;
    margin: 0;
}
#contacto .vc_column_container .sc-icon i {
    position: static;
    display: block;
    text-align: center;
}
#contacto .vc_column_container .sc-icon i::before {
    color: #f97b5c;
}

#contacto .vc_column_container .sc-icon h3 {
    text-align: center;
}

/* =================================================================
MOBILE
================================================================= */
@media (max-width: 768px) {

    .big-padding {
        padding-top: 50px;
    }

    /* -----------------------------------------------------------------
    LOGO
    ----------------------------------------------------------------- */
    header#king-header {
        position: absolute;
        width: 100%;
    }

    header#king-header .header-upper-area {
        left: 50%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        padding: 0 !important;
    }

    header#king-header .header-upper-area img.logo {
        max-width: 120px;
    }

    /* -----------------------------------------------------------------
    WELCOME
    ----------------------------------------------------------------- */
    .welcome .left-sec .logo {
        left: 55%;
        -webkit-transform: translateX(-50%) translateY(-50%) scale(0.8);
        -moz-transform: translateX(-50%) translateY(-50%) scale(0.8);
        -ms-transform: translateX(-50%) translateY(-50%) scale(0.8);
        transform: translateX(-50%) translateY(-50%) scale(0.8);
    }

    .welcome .right-sec .contents {
        background-color: #924985 !important;
    }

    .welcome .right-sec .contents:before {
        border-bottom: 20px solid #924985 !important;
    }

    .welcome .right-sec .contents h4,
    .welcome .right-sec .contents figure.logo-container {
        margin:0;
    }

    /* -----------------------------------------------------------------
    PROGRAMACION
    ----------------------------------------------------------------- */
    #programacion .item-programacion {
        padding-bottom: 30px;
        margin-bottom: 30px;
        font-size: 12px;
    }

    #programacion .item-programacion::after {
        content: '';
        position: absolute;
        display: block;
        width: 58px;
        height: 1px;
        bottom: 0;
        left: 50%;
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        transform: translate(-50%,0);
        border-bottom: 2px dotted #924985;
    }

    #programacion .item-programacion .costo {
        display: inline-block;
        padding: 6px 30px;
        background: rgba(146, 73, 133, 0.81);
        font-size: 15px;
        color: #FFF0FC;
    }

    /* -----------------------------------------------------------------
    ARTISTAS
    ----------------------------------------------------------------- */
    #artistas .wpb_single_image {
        width: 200%;
        left: 70%;
        -webkit-transform: translate(-50%,0);
        -moz-transform: translate(-50%,0);
        -ms-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }

    #artistas .vc_gitem-post-data {
        margin-bottom: 0;
    }

    #artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c h4,
    #artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c p {
        margin: 0;
        line-height: 14px;
    }

    #artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c h4 {
        position: relative;
        margin-bottom: 5px;
        padding-bottom: 5px;
        font-size: 14px;
    }

    #artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c h4::after {
        content: '';
        position: absolute;
        display: block;
        width: 30px;
        height: 1px;
        bottom: 0;
        left: 50%;
        transform: translate(-50%,0);
        background-color: gray;
    }

    #artistas .vc_grid_filter-item .vc_grid-item-mini .vc_gitem-zone-c p {
        font-size: 10px;
        color: gray;
    }

    /* EVEN STYLES
    -------------------------------------------------------------------------- */
    #artistas .vc_grid-item:nth-child(even) .vc_grid-item-mini{ text-align: left; }
    #artistas .vc_grid-item:nth-child(even) .vc_grid-item-mini .vc_gitem-zone-c {
        right: 0;
    }

    /* ODD STYLES
    -------------------------------------------------------------------------- */
    #artistas .vc_grid-item:nth-child(odd) .vc_grid-item-mini { text-align: right; }
    #artistas .vc_grid-item:nth-child(odd) .vc_grid-item-mini .vc_gitem-zone-c {
        left: 0;
    }

    /* -----------------------------------------------------------------
    UBICACIÓN
    ----------------------------------------------------------------- */
    section#ubicacion h2.vc_custom_heading {
        font-size: 30px;
    }

    section#ubicacion .section-text p {
        font-size: 14px;
    }

    section#ubicacion .wpb_content_element {
        border: 10px solid #2b2b2b;
        border-left-width: 20px;
        border-right-width: 20px;
    }

    section#ubicacion .wpb_content_element .wpb_wrapper h3 {
        line-height: 20px;
        letter-spacing: 0;
        font-size: 14px;
    }

    section#ubicacion .wpb_content_element .wpb_wrapper h3 p {
        font-size: 12px;
    }
}

/* =================================================================
DESKTOP
================================================================= */
@media (min-width: 768px) {
    /* -----------------------------------------------------------------
    ENCABEZADO
    ----------------------------------------------------------------- */
    .encabezado {
        font-size: 38px;
        letter-spacing: 14px;
    }

    /* -----------------------------------------------------------------
    PROGRAMACION
    ----------------------------------------------------------------- */
    #programacion .item-programacion {
        display: inline-block;
        width: 25%;
    }

    #programacion .item-programacion {
        margin-bottom: 80px;
        font-size: 14px;
    }

    /* Programacion, Lugar
    ------------------------------------------------------- */
    #programacion .item-programacion .lugar {
        min-height: 70px;
    }

    /* -----------------------------------------------------------------
    ARTISTAS
    ----------------------------------------------------------------- */
    #artistas .vc_grid_filter-item {
        width: 50%;
    }

    #artistas .vc_grid_filter-item .vc_grid-item-mini:hover {
        background-color: #924985;
        color: white !important;
    }

    #artistas .vc_grid_filter-item .vc_grid-item-mini:hover h4 {
        color: white !important;
    }

    #artistas .vc_grid-item:nth-of-type(4n+2) .vc_grid-item-mini:hover .vc_gitem-zone-c::after,
    #artistas .vc_grid-item:nth-of-type(4n+1) .vc_grid-item-mini:hover .vc_gitem-zone-c::after {
        border-right-color: #924985;
    }

    #artistas .vc_grid-item:nth-of-type(4n+3) .vc_grid-item-mini:hover .vc_gitem-zone-c::after,
    #artistas .vc_grid-item:nth-of-type(4n+4) .vc_grid-item-mini:hover .vc_gitem-zone-c::after {
        border-left-color: #924985;
    }

    /* EVEN STYLES
    -------------------------------------------------------------------------- */
    #artistas .vc_grid-item:nth-of-type(4n+1) .vc_grid-item-mini,
    #artistas .vc_grid-item:nth-of-type(4n+2) .vc_grid-item-mini{ text-align: left; }

    #artistas .vc_grid-item:nth-of-type(4n+2) .vc_grid-item-mini .vc_gitem-zone-c,
    #artistas .vc_grid-item:nth-of-type(4n+1) .vc_grid-item-mini .vc_gitem-zone-c {
        right: 0;
    }

    #artistas .vc_grid-item:nth-of-type(4n+2) .vc_grid-item-mini .vc_gitem-zone-c::after,
    #artistas .vc_grid-item:nth-of-type(4n+1) .vc_grid-item-mini .vc_gitem-zone-c::after {
        border-right-width: 20px;
        border-right-style: solid;
        border-right-color: #f4f4f4;
        transform: translate(-20px,-50%);
    }

    /* ODD STYLES
    -------------------------------------------------------------------------- */
    #artistas .vc_grid-item:nth-of-type(4n+3) .vc_grid-item-mini,
    #artistas .vc_grid-item:nth-of-type(4n+4) .vc_grid-item-mini{ text-align: right; }

    #artistas .vc_grid-item:nth-of-type(4n+3) .vc_grid-item-mini .vc_gitem-zone-c,
    #artistas .vc_grid-item:nth-of-type(4n+4) .vc_grid-item-mini .vc_gitem-zone-c {
        left: 0;
    }

    #artistas .vc_grid-item:nth-of-type(4n+3) .vc_grid-item-mini .vc_gitem-zone-c::after,
    #artistas .vc_grid-item:nth-of-type(4n+4) .vc_grid-item-mini .vc_gitem-zone-c::after {
        right: 0;
        border-left-width: 20px;
        border-left-style: solid;
        border-left-color: #f4f4f4;
        transform: translate(20px,-50%);
    }

    /* -----------------------------------------------------------------
    QUE ES ANTIDOTO
    ----------------------------------------------------------------- */
    .welcome {
        margin: 0 auto;
    }
    .welcome   .left-sec .logo {/*logo*/
        transform: translateX(-43%) translateY(-50%)!important;
        z-index: 9;
    }
    .welcome .right-sec .contents {/*cua bioleta*/
        width: 100%;
        background-color: #924985 !important;
        transform: translate(-53px);
        z-index: 0;
        font-size: 20px;
        line-height: 26px;
    }
}
